*{
    margin: 0;
    padding: 0;
}
body {
  font-family: "Avenir Next";
}
.header-list li  {
  text-shadow: none;
  opacity: 0.4;
  list-style: none;
  text-decoration: aqua;
}
.header{
 background-color:#ac0404;
 height:70px;
 width:auto;
 color:#fff;
}
.header li:hover{
  opacity: 1;
}
.header-logo{
 font-size:36px;
 padding-top: 10px;
 padding-left: 30px;
 float:left;
}
.header-logo>img{
  height: 50px;
}
.header-list li{
   float: right;
   color:black;
   padding:30px 12px;
   color:#fff;
}
#active{
opacity: 1;
}
.main{
    margin: 0px;
}
.Host-a-donation-drive{
    background-color: #1B5CC2;
    height: 3cm;
    padding-top: 60px;
}
.Host-a-donation-drive big{
    font-size: 50px;
    color: white;
    font-weight: bold;
    margin: 30px;
    letter-spacing: 1px;
}
.Host-a-donation-drive h6{
    color: white;
    font-size: 15px;
    margin-left: 30px;
}
.para{
    width: 18cm;
    margin:20px;
    font-size: 20px;
}
.para h3{
    width: 15cm;
    margin: 20px 0px;
}
.para span,.coordinator-toolkit span{
    color: red;
text-transform: uppercase;
}
.para img{
    /* float: right; */
    margin-left: 18.5cm;
    margin-top: -18cm;
}
.getting-started{
    font-size: 15px;
}
.Getting-started{
    background-color: red;
    opacity: 0.7;
    height: 4cm;
}
.Getting-started h1{
padding: 1cm;
font-size: 50px;
color: white;
}
.getting-started p,.getting-started h4,.getting-started li,
.coordinator-toolkit p,.coordinator-toolkit li,.coordinator-toolkit h4,.key-to-sucess h4,
.key-to-sucess li,.key-to-sucess p{
    margin-left: 12cm;
    width: 50%;
    margin-bottom: 20px;
    margin-top:20px;
}
.getting-started h4,.coordinator-toolkit h4,.key-to-sucess h4{
margin-left: 11cm;
margin-top:-10px;
}
.getting-started ul,.coordinator-toolkit ul,.key-to-sucess ul{
list-style-type: none;
}
.getting-started ul li::before,.coordinator-toolkit ul li::before,.key-to-sucess ul li::before{
    content: "\2022";
    color: red;
    margin-right: 1em;
    font-weight: bold;
    font-size: 20px;
}
.Learn-more h4{
    margin-top:20px;
}
.Learn-more p{
    margin-top: -20px;
}
.Learn-more span{
    color: red;
    text-transform: uppercase;
}
.side-bar{
    height: 6cm;
    width:6cm;
    background-color: royalblue;
    margin-left: 3cm;
    color: white;
    float:left;
    margin-top: -450px;
    border-radius: 20px;
    padding: 0px 10px 0px 20px;
}
.side-bar ul{
    list-style: none;
    font-size: 15px;
}
.side-bar ul li{
    margin-top: 35px;
}
.side-bar hr{
    margin: 10px;
    opacity: 0.4;
    color: white;
}
.footer{
  height: 15cm;
  width: auto;
  padding-left: 200px;
  margin-top: 40px;
  color:rgb(255, 255, 255);
  line-height: 20px;
  padding-top: 20px;
  font-size: 12px;
  background-color: #1E1E1E;
}
.footer-content{
  font-size: 12px;
  height: 100px;
  width: 12cm;
  margin-top: 100px;
  float: left;
} 
.Get-connected{
height: 5cm;
width: 5cm;
float: right;
margin-top: 100px;
margin-right: 10%;
}
.Contact-us{
float: right;
height: 100px;
width: 5cm;
margin-right: 15%;
margin-top: 100px;
}
.footer hr{
  margin-top: 300px;
  width:80%;
  border-top: 0.7pt solid white;
  opacity: 0.4;
}